{
  "title":"Assignment 11 Flagship",
  "description": "This file contains information regarding assignment 11.",
  "file": "/courses/15-067-competitive-decision-making-and-negotiation-spring-2011/6978f2fe8e688c39fb0c961e37c59912_MIT15_067S11_assgn11.pdf",
  "learning_resource_types": ["Assignments"],
  "resource_type": "Document",
  "file_type": "application/pdf"}
